
Redmine - Feature #10397

Enhancement to use Redmine with existing PVCS Version Manager

2012-03-07 16:08 - Aaron Garcia

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Is there a way instead of having to use CVS or Subversion to tie Redmine into an existing CM repository like PVCS Version

manager?

History

#1 - 2012-03-08 15:47 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please have a look into Plugins repository and Plugins forum.

#2 - 2012-03-10 13:33 - lmerl andeson

- Assignee set to Jean-Philippe Lang
